Error running: actions load module jaseci_kit.use_qa.use_qa on Apple M1 Mac

On version 1.3.3.7, I’m getting an error “Illegal Instruction 4” when running actions load module jaseci_kit.use_qa

There’s a blog article on this at Setting Up Jaseci On Apple M1 Macs (ARM Processors) - Jaseci, it should provide a solution.

P.S. Yes I’m asking and answering my own question… hoping it benefits someone, and kickstart’s our use of the Jaseci Forums!